.rose_img{
     width: 722px;
	 margin-top: 20px;
	 float: left;
	 }
	 
.image_text{
	margin-bottom: 15px;
}

.lunch_img{
     width: 600px;
	 margin-left: 60px;
	 margin-bottom: 10px;
	 float: left;
	 }

.lunch_box{
	width:690px;
	padding-bottom:10px;
	padding-left:20px;/*30*/
	padding-right:0px;
	clear:both;
	overflow: hidden;
	}

.photo{
	width: 200px;
	margin-bottom: 30px;
	margin-left: 30px;
	float: left;
	text-align: center;
     }

.text_b{
	width: 420px;
	float: left;
	font-size: 14px;
	margin-left: 10px;
}

.text_s{
	width: 420px;
	float: left;
	margin-bottom:30px;
	font-size:12px;
	margin-left:10px;
}
.text_b2{
	width: 420px;
	float: left;
	font-size: 14px;
	margin-left: 30px;
}

.text_s2{
	width: 420px;
	float: left;
	margin-bottom:30px;
	font-size:12px;
	margin-left:30px;
}
.text_s3{
	width: 200px;
	float: left;
	margin-bottom:30px;
	font-size:12px;
	margin-left:10px;
}

.patio_box{
	width:720;
	padding-bottom:3px;
	padding-left:5px;
	padding-right:2px;
	clear:both;
	overflow: hidden;
	/*width:720;
	padding-bottom:3px;
	padding-left:5px;
	padding-right:2px;
	clear:both;*/
	}

	
.sun_bretta_photo{
    width:440px;
	height:336px;
	clear:both;
	margin-left:40px;
	margin-bottom:20px;
	}
	
	
.sun_box{
    width:650;
	padding-left:30px;
	padding-right:70px;
	clear:both;
	}
		
.sun_photo01{
    float:right;
	}
	
.sun_photo02{
    float:left;
	}
	
.patio_photo01{
	float:right;
	width: 300px;
	}
	
.patio_photo02{
    float:left;
	margin-left:30px;
	}
	
	
.sun_text_l{
	float:right;
	text-align:right;
	width:300px;
	margin-top:70px;
	margin-bottom:70px;	
	}

.sun_text_r{
	float:left;
	text-align:left;
	width: 350px;
	margin-top:70px;
	}

.patio_text_l{
	float: left;
	text-align: right;
	width: 380px;
	margin-top: 60px;
	margin-bottom: 110px;
	margin-right: 20px;
	}

.patio_text_r{
	float:left;
	text-align:left;
	width: 400px;
	margin-top:60px;
	margin-left:20px;
	margin-bottom:70px;
	}

.cafe_patio_info_title_1 {
	width: 650px;
	hight: 34px;
	padding: 7px 0 12px 12px;
	background: url(../images/title_br650.jpg) no-repeat;
	color: #663300;
	font-size: 14px;
	font-weight: bold;
	margin-bottom:15px;
	/*width: 686px;
	hight: 34px;
	padding: 7px 0 12px 12px;
	background: url(../images/title_br.jpg) no-repeat;
	color: #663300;
	font-size: 14px;
	font-weight: bold;*/
}


.patio_text_r-1{
	float:left;
	text-align:left;
	width: 650px;
	margin-top:20px;
	margin-left:20px;
	margin-bottom:20px;
	}

	
#contact_box {
	width: 691px;
	hight: 50px;
	padding: 14px 0 12px;
	margin: 0 0 15px;
	background: url(../images/contact_box.gif) no-repeat;
	text-align: center;
	clear: both;
	font-size:10px;
}
/*--------------------------*/
.event_title {
	color: #663300;
	font-size: 14px;
	font-weight: bold;
}
.night_photo {
	float: left;
	width: 200px;
}
.patio_text {
	float: left;
	margin-left: 10px;
	width: 440px;
}
.night_patio {
	clear: both;
	width: 650px;
}
.patio_banner {
	position: relative;
	height: 30px;
	width: 100px;
	left: 200px;
	top: -58px;
}
.rose_img{
	margin-bottom: 20px;	
}
#year_3rd{
	padding-top: 20px;
	margin-left: 50px; 
	
}
